Nach fehl geschlagenem Update...

Moderator: Sisko1990

Forum rules
Forumregeln
Locked
markodj73
Joomla! Fledgling
Joomla! Fledgling
Posts: 1
Joined: Sun May 11, 2014 9:03 pm

Nach fehl geschlagenem Update...

Post by markodj73 » Sun May 11, 2014 9:23 pm

Wir nutzten seit einiger Zeit die 2.5er Version.

Im zuge einiger Neuerungen innerhalb unseres Vereines möchte ich nun gern auf die neuere Version 3.3 Updaten um der Zukunft etwas gewappnet zu sein.

Nun mein Dillemma:
Letzte Woche wollte ich die Updatefunktion über die "Erweiterungen"installation nutzen. Anscheinend hatte alles erstmal funktioniert (keine Fehlermeldung). Nach dem ich die Seite neu geladen hatte kam kurz eine Fehlermeldung das wir nicht die richtige PHPversion nutzen und danach eine weiße Seite. Das habe ich dann am mit unserem Hoster besprochen und wurde aktualisiert.

Da unsere Homepage immer noch eine weiße Seite brachte habe ich eine DaSi der HP bzw. der DB gemacht und danach ALLES gelöscht.
Danach habe ich 3.3 installiert und versuche nun krampfhaft die DB der (offensichtlich) 2.5er version in die 3.3er Version zu integrieren. Wichtigerweis gehts mir um die Beiträge "content" und die Menüführung die ich wieder haben möchte.

LG Marko

Nachtrag: Habe den ursprünglichen Ordner in dem die 2.5 lag noch mal zuück gesichert. DB ist ursprünglich noch am selben Platz wie vorher.
HP gestartet. Meldung das eine import.legacy.php nicht existiert. Habe sie in meiner Sicherung gesucht und nicht gefunden.
Hingegen sie in einer herunter geladenen 3.3er Installation gefunden.
Nun wird eine inkompatibles Plugin moniert (mailster).
Es schein also bei dem internen Update gehörig was schief gelaufen zu sein.
Warscheinlich durch inkompatible Plugins und Themes.

Einfachheithalber würde ich wirklich gern eine pure 3.3er Version haben wollen mit all meinen Beiträgen und dementsprechenden Menüs.
Das andere optische "gefrickel" würde ich dann selber vor nehmen wollen.

Locked

Return to “Installation und erste Schritte”